---
#
# $Id$
# 
# Filter for rpm build
#
# PBREPO is replaced by the root URL to access the repository
filter:
  PBREV: $pb->{'rev'}
  PBLOG: yes
  PBREPO: $pb->{'repo'}
  PBVER: $pb->{'ver'}$pb->{'extdir'}
  PBURL: "http://www.mondorescue.org"
  PBDATE: $pb->{'date'}
  PBEXTDIR: $pb->{'extdir'}
  PBTAG: $pb->{'tag'}
  PBPKG: $pb->{'pkg'}
  PBREALPKG: $pb->{'realpkg'}
  PBSRC: "src/%{name}-%{version}.tar.gz"
  PBPROJ: $pb->{'proj'}
#
# PBSRC is replaced by the source package format
#
# PBVER is replaced by the version ($pb->{'ver'} in code)
#
# PBDATE is replaced by the date ($pb->{'date'} in code)
#
# PBEXTDIR is replaced by the date ($pb->{'extdir'} in code)
#
# PBLOG is replaced by the changelog if value is yes
#
# PBTAG is replaced by the tag ($pb->{'tag'} in code)
#
# PBREV is replaced by the revision ($pb->{'rev'} in code)
#
# PBPKG is replaced by the package name ($pb->{'pkg'} in code)
#
# PBPROJ is replaced by the project name ($pb->{'proj'} in code)
#
#
#  PBREALPKG is replaced by the real package name ($pb->{'realpkg'} in code)
